/*
 * MiniPC screen details
 *
 * Copyright (C) 2005-2007, Ingenic Semiconductor Inc.
 * Copyright (C) 2015 Paul Boddie <paul@boddie.org.uk>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of
 * the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	 See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston,
 * MA 02111-1307 USA
 */

#include "minipc_claa070vc01.h"
#include "jzlcd.h"
#include "minipc.h"

struct jzfb_info jzfb = {
	MODE_GENERIC_TFT | PCLK_N | HSYNC_N | VSYNC_N,
	800, 480, 16, 60, 80, 20, 0, 0, 0, 0
};

vidinfo_t panel_info = {
	800, 480, LCD_BPP,
};
